<!DOCTYPE html>
<html lang="cs">

<head>
  <meta charset="UTF-8" />
  <meta content="EndeavourOS svobodný operační systém...." name="description" />
  <meta content="EndeavourOS O nás" name="keywords" />
  <meta content="Kankys" name="author" />

  <meta content="width=device-width, initial-scale=1.0" name="viewport" />
  <link href="assets/style.css" rel="stylesheet" />
  <link href="img/icons.png" rel="shortcut icon" />
  <script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
  <!--icons dark, go to up-->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />
  <!--ubuntu fonts-->
  <style>
    @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
  </style>

  <title>EndeavourOS - O nás</title>
</head>

<body>
  <?php require "assets/header.php" ?>
  <main>
    <section class="welcome">
      <h2>O nás</h2>
      <p>
        Ahoj, moc si vážím že jsi navštívil/la web EndeavourOS České komunity.
        Projekt vznikl jako spřátelený projekt, k projektu
        <a href="arch-linux.cz" target="_blank">Arch Linux CZ</a>.
      </p>
      <p>
        EndeavourOS Česká Komunita vznikl s dovolením vývojářů EndeavourOS.
        EndeavourOS mě natolik oslovil, že jsem se na konec rozhodl pro tento
        projekt. Na projektu pracuji pouze ve svém volném čase tak tempo jak
        roste není úplně nejrychlejší. Pokud by jsi chtěl/la podpořit jakým
        koliv způsobem neváhej mě kontaktovat.
      </p>
      <h2>Kontakty</h2>
      <p>
        <a href="https://git.arch-linux.cz/kankys/EndeavourOS_CZ" target="_blank">Git</a>
        stránka tohoto projektu.
      </p>
      <p>
        <a href="https://forum.arch-linux.cz/" target="_blank">Fórum</a>
        česká fórum Arch-Linux.
      </p>
      <p>
        <a href="https://t.me/eoscz" target="_blank">Telegram</a> skupina
        EndeavourOS CZ.
      </p>
      <p>
        <a href="https://lukaskanka.cz" target="_blank">Osobní blog</a> autora
        tohoto projektu.
      </p>
      <p>
        <a href="https://arch-linux.cz" target="_blank">Arch linux CZ</a>
        skvělý projekt bez, kterého by toto vše nikdy nevzniklo.
      </p>
      <h2>Podpora projektu</h2>
      <p>
        👉 Pokud mě chceš podpořit nebo se podílet na obsahu tohoto webu, budu
        rád, když mi napíšeš.
      </p>
      <p>👉 Taky můžeš tento projekt podpořit pár Satoshi:</p>
      <img alt="Satoshi" class="sat" src="https://lukan.cz/wp-content/uploads/2024/03/sat-150x150.jpeg"
        style="width: 30%; height: auto;" />
      <p>👉 Nebo přes Paypal:</p>
      <img alt="Paypal"
        src="https://substackcdn.com/image/fetch/w_1456,c_limit,f_webp,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F4fc91bd2-e8d0-4005-845f-ca0f87a1a59e_500x500.png"
        style="width: 30%;height: auto;" />
      <p>Všechny prostředky budou použity na provoz tohoto webu.</p>
    </section>
  </main>
  <?php require "assets/returnbutton.php" ?>
  <?php require "assets/footer.php" ?>
  <script src="assets/script.js"></script>
</body>

</html>